/* boostrap将所有盒模型改为border-box,修复可能导致的一些问题 */
.selector-for-some-widget {
  box-sizing: content-box;
}
/* 滚动条宽度 */
::-webkit-scrollbar {
    width: 3px;
}
/* 清除默认样式 */
* {
  padding: 0;
  margin: 0;
}
body {
  font-family: "Arial", sans-serif;
  background-color: #f1f6f9;
  font-size: 16px;
}
ul li,
ol li {
  list-style: none;
}

a {
  text-decoration: none !important;
  color: #000;
}

button {
  outline: none;
  border: none;
}

img {
  display: block;
}
.container-detail img{
    display: inline-block;
}
.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
p {
  margin: 0;
}
/* 主要内容宽度 */
.width {
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
  max-width: 1200px;
  width: 95%;
}
.header {
  background-color: #f3960b;
  font-size: 16px;
}
.dropdown-menu {
  font-size: 16px;
  min-width: 10em;
  padding: 0.5em 0;
  margin: 0.125em 0 0;
  border-radius: 0.25em;
}
.dropdown-item {
  padding: 0.25em 1.5em;
}
.navbar {
  padding: 0 1em 0 0;
}
.navbar-brand {
  padding: 0;
  margin: 0 1em 0 0;
  font-size: 16px;
}
.navbar-light .navbar-nav .nav-link {
  color: #eee !important;
  white-space: nowrap;
  padding: 1em 1em;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #fff !important;
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
  color: #fff !important;
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.dropdown-item:hover {
  background-color: #f3960b;
  color: #fff;
}
.navbar-light .navbar-toggler {
  border-color: rgba(255, 255, 255, 0.5);
  padding: 0.25em 0.75em;
  font-size: 1.25em;
  border-radius: 0.25em;
}
.logo img {
  height: 110px;
}
.banner {
  width: 100%;
}
.swiper-slide {
  position: relative;
}
.banner-content {
  width: 100%;
  font-size: 0.12rem;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.banner-content .banner-title {
  font-size: 0.24rem;
  font-weight: bold;
  line-height: 1;
}
.banner-content .banner-subtitle {
  font-size: 0.2rem;
  font-weight: bold;
  margin-bottom: 0.1rem;
}
.banner-content .banner-desc {
  font-family: "Roboto Slab ", sans-serif;
}
.banner-content2 {
 position: absolute;
 bottom: 0;
 left: 0;
}
.banner002{
  width: 100%;
  border-radius: 10px 10px 0 0;
}
.banner2-main{
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -20%);
  color:#A77A2F;
}
.banner-logo{
  width: 100%!important;
  margin: 0 auto 3vw;
}
.banner2-main .banner-title{
  font-size: 0.32rem;
  font-weight: bold;
  line-height: 2;
  text-align: center;
}
.banner2-main .banner-subtitle{
  width: 100%;
  font-size: 0.18rem;
  font-weight: bold;
  line-height: 2;
  text-align: center;
}
.banner-content3{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top:0;
  left: 50%;
  transform: translateX(-50%);
  color:#A77A2F;
}
.banner3-des1{
  font-size: 0.13rem;
  color: #2b2b2b;
  font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
}
.banner3-title{
  font-size: 0.4rem;
  line-height: 2;
  color:#c74c52;
  font-weight:bold;
  font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
}
.banner3-time{
  font-size: 0.13rem;
  color:#c74c52;
  font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}
.banner3-des2{
  font-size: 0.17rem;
  line-height: 2;
  color:#ca812f;
  font-family: 'Playfair Display',Georgia,"Times New Roman",serif;
}
.banner .swiper-pagination-bullet-active {
  background-color: #f3960b;
}
.banner img {
  width: 100%;
}
.footer {
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 20px;
  padding: 15px 0;
  font-size: 16px;
  color: #fff;
  background-color: #09092f;
  text-align: center;
}
.footer a {
  color: #fff;
}
.footer .social {
  margin: 0 40px;
}
.footer .footer-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.footer-info {
  text-align: left;
}
.icp-link {
  display: inline-block;
  margin-top: 6px;
  font-size: 14px;
  line-height: 20px;
}
.links{
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  margin: 10px 0;
}
.links a{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
}
.footer img{
  margin: 0 10px;
  width: 30px;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.back-to-top {
  box-sizing: border-box;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 99;
  position: fixed;
  bottom: 75px;
  right: -70px;
  background-color: #F3960B;
  /* display: none; */
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.back-to-top-active {
  background-color: #F3960B;
  right: 30px;
  transform: rotate(-360deg);
  -webkit-transform: rotate(-360deg);
  -moz-transform: rotate(-360deg);
  -ms-transform: rotate(-360deg);
  -o-transform: rotate(-360deg);
}
.back-to-top img {
  height: 20px;
  margin: 0 auto;
  margin-top: 8px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.back-to-top:hover {
  background-color: red;
  transform: rotate(-405deg);
  -webkit-transform: rotate(-315deg);
  -moz-transform: rotate(-405deg);
  -ms-transform: rotate(-405deg);
  -o-transform: rotate(-405deg);
  box-shadow: 0 0 8px 1px #ddd;
}
.back-to-top:hover img {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
@media (max-width: 1700px) {
  .banner-logo{
    width: 80%!important;
    margin: 0 auto 2vw;
  }
  .logo img {
    height: 75px;
  }
}
@media (max-width: 1440px) {
  .banner-logo{
    width: 80%!important;
    margin: 0 auto 1vw;
  }
 .navbar-light .navbar-nav .nav-link {
    padding-left: 0.4em;
    padding-right: 0.3em;
  }
  .logo img {
    height: 60px;
  }
}
@media (max-width: 1200px) {
  .width{
    max-width: 95%;
  }
  .banner-logo{
    width: 60%!important;
    margin: 0 auto 0vw;
  }
}
@media (max-width: 992px) {
  
}

@media (max-width: 768px) {
  .navbar-light .navbar-nav .nav-link {
    padding: 0.5em 1em;
  }
  .banner-logo{
    width: 80%!important;
  }
}
@media (max-width: 540px) {
  .logo {
    margin-right: 5px;
  }
  .logo img {
    height: 55px;
  }
  .back-to-top:hover {
    background-color: #F3960B;
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    box-shadow: 0 0 8px 1px #ddd;
  }
  .back-to-top:hover img {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
  }
}
@media(min-width: 1600px) {
  .width{
    max-width: 1300px;
  }
}
